# Generated by Django 3.1.4 on 2020-12-23 02:50

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Penduduk',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nik_penduduk', models.CharField(max_length=255, verbose_name='NIK')),
                ('nama_penduduk', models.CharField(max_length=255, verbose_name='Nama Penduduk')),
                ('jenis_kelamin', models.CharField(choices=[('lk', 'LAKI-LAKI'), ('pr', 'PEREMPUAN')], max_length=2, verbose_name='Jenis Kelamin')),
                ('tanggal_lahir', models.DateField(verbose_name='Tanggal Lahir')),
                ('agama', models.CharField(max_length=255, verbose_name='Agama')),
                ('pendidikan', models.CharField(max_length=255, verbose_name='Pendidikan')),
                ('jenis_pekerjaan', models.CharField(max_length=255, verbose_name='Jenis Pekerjaan')),
            ],
            options={
                'ordering': ['nik_penduduk'],
            },
        ),
    ]
